.home-partner-guanxiang {
	margin-top: clamp(30px, 4.6875vw, 90px);
	margin-bottom: clamp(30px, 4.6875vw, 90px);
}
.home-partner-guanxiang .bg-title {
  text-align: center;
  font-size: clamp(24px, 2.50vw, 48px);
  line-height: 1.20833;
  margin-bottom: 39px;
  font-weight: 600;
}
.home-partner-guanxiang .container{
  width: 1400px;
  margin: 0 auto;
}

.home-partner-guanxiang li {
	border-right: 1px solid #e7eaeb;    
	margin: 10px 0;
}
.home-partner-guanxiang li:last-child {
	border: none;
}

.home-partner-guanxiang li img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all 0.3s ease;
}

.home-partner-guanxiang li img:hover{
    opacity: 1;
    transform: scale(0.9);

  }
@media screen and (max-width: 1580px){
  .home-partner-guanxiang .container {
		width: 82%;
	}
  .home-partner-guanxiang {
	}

  .home-partner-guanxiang img {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		transform: scale(0.95);
	}
}

@media screen and (max-width: 1400px){
  .home-partner-guanxiang img{
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
}

@media screen and (max-width: 992px) {
  .home-partner-guanxiang .container {
		width: 88%;
	}

  .home-partner-guanxiang {
	}

	.home-partner-guanxiang li {
		margin: 5px 0;
		padding: 0 10px;
	}
	.home-partner-guanxiang li:nth-child(3n) {
		border-right: none;
	}
}